org.eclipse.jetty.util.thread

## Interface ThreadPool.SizedThreadPool

All Superinterfaces:
  ThreadPool

All Known Implementing Classes:
  QueuedThreadPool

Enclosing interface:
  ThreadPool

    public static interface ThreadPool.SizedThreadPool
    extends ThreadPool

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.eclipse.jetty.util.thread.ThreadPool

`ThreadPool.SizedThreadPool`

### Method Summary

Methods
`int` `getMaxThreads()`
`int` `getMinThreads()`
`void` `setMaxThreads(int threads)`
`void` `setMinThreads(int threads)`

### Methods inherited from interface org.eclipse.jetty.util.thread.ThreadPool

`dispatch, getIdleThreads, getThreads, isLowOnThreads, join`

### Method Detail

#### getMinThreads

    int getMinThreads()

#### getMaxThreads

    int getMaxThreads()

#### setMinThreads

    void setMinThreads(int threads)

#### setMaxThreads

    void setMaxThreads(int threads)